1
0 7
1 9 13
0 10 4
74
51
58
61
1 5 7
123
128
147
146
100
113
103
2 5 9
110
145
144
131
127
141
149
142
129
3 5 3
101
116
148
4 5 6
132
105
118
120
137
112
5 9 2
19
18
6 9 2
13
30
7 9 2
44
39
8 9 1
4
9 9 5
28
42
37
27
16
10 8 2
166
165
11 8 3
178
184
172
12 8 2
194
176
2 9 8
13 10 4
95
89
86
57
14 10 2
64
59
15 6 5
205
248
247
245
249
16 5 2
117
106
17 5 3
122
108
102
18 9 3
15
38
24
19 9 1
35
20 8 1
167
3 8 13
21 10 2
81
78
22 6 5
211
216
226
220
232
23 6 1
212
24 6 1
223
25 6 3
207
217
225
26 5 2
104
114
27 5 4
143
109
136
125
28 9 2
25
3
29 9 2
12
32
30 9 2
20
14
31 8 3
156
187
182
32 8 2
163
173
33 8 1
157
4 9 12
34 10 2
93
65
35 10 2
60
82
36 6 3
215
243
236
37 6 3
213
224
204
38 5 1
119
39 5 2
115
107
40 5 1
134
41 5 2
139
124
42 9 2
11
34
43 8 2
192
162
44 8 1
185
45 8 2
155
175
5 9 12
46 10 4
54
90
80
66
47 10 4
79
71
50
88
48 10 1
72
49 10 2
68
52
50 10 3
83
75
62
51 10 3
76
77
63
52 6 5
234
240
210
214
241
53 6 1
200
54 5 2
133
140
55 5 1
121
56 5 2
138
111
57 8 3
199
171
193
6 9 13
58 10 6
94
53
55
73
92
99
59 6 6
228
209
231
233
242
244
60 6 1
208
61 6 2
221
206
62 6 2
229
219
63 6 2
202
230
64 6 5
227
246
238
203
237
65 9 5
46
8
21
33
43
66 9 2
31
22
67 8 1
154
68 8 3
159
169
152
69 8 3
170
151
153
70 8 4
197
158
177
181
7 9 13
71 10 11
91
85
97
84
87
70
96
98
56
69
67
72 6 3
222
239
201
73 6 2
218
235
74 5 1
135
75 5 1
130
76 5 1
126
77 9 6
1
40
7
41
49
6
78 9 2
36
47
79 9 11
48
29
2
0
5
10
23
17
45
26
9
80 8 4
188
183
150
195
81 8 4
174
168
179
160
82 8 4
186
161
190
198
83 8 5
180
191
196
189
164
